# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-10-17 15:08
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('db_models', '0006_auto_20171017_1503'),
    ]

    operations = [
        migrations.AlterField(
            model_name='game',
            name='tournament',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='db_models.Tournament'),
        ),
        migrations.AlterField(
            model_name='player',
            name='games',
            field=models.ManyToManyField(blank=True, null=True, to='db_models.Game'),
        ),
        migrations.AlterField(
            model_name='player',
            name='tournaments',
            field=models.ManyToManyField(blank=True, null=True, to='db_models.Tournament'),
        ),
    ]
